Hydra failures for packages maintained by dotlambda

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
deltachat-desktopdeltachat-desktop-1.34.2x86_64-darwinFailed
python310Packages.git-annex-adapterpython3.10-git-annex-adapter-0.2.2aarch64-darwinTimed out
python310Packages.jarowinklerpython3.10-jarowinkler-1.2.3aarch64-darwinFailed
python310Packages.rapidfuzzpython3.10-rapidfuzz-2.13.7x86_64-darwinFailed
python311Packages.aioimaplibpython3.11-aioimaplib-1.0.1x86_64-linuxFailed
python311Packages.aioimaplibpython3.11-aioimaplib-1.0.1x86_64-darwinFailed
python311Packages.aioimaplibpython3.11-aioimaplib-1.0.1aarch64-darwinFailed
python311Packages.aioimaplibpython3.11-aioimaplib-1.0.1aarch64-linuxFailed
python311Packages.aprslibpython3.11-aprslib-0.7.2aarch64-linuxFailed
python311Packages.aprslibpython3.11-aprslib-0.7.2x86_64-darwinFailed
python311Packages.aprslibpython3.11-aprslib-0.7.2x86_64-linuxFailed
python311Packages.aprslibpython3.11-aprslib-0.7.2aarch64-darwinFailed
python311Packages.arcam-fmjpython3.11-arcam-fmj-1.0.1x86_64-darwinFailed
python311Packages.arcam-fmjpython3.11-arcam-fmj-1.0.1x86_64-linuxFailed
python311Packages.arcam-fmjpython3.11-arcam-fmj-1.0.1aarch64-linuxFailed
python311Packages.arcam-fmjpython3.11-arcam-fmj-1.0.1aarch64-darwinFailed
python311Packages.blinkpypython3.11-blinkpy-0.20.0aarch64-darwinFailed
python311Packages.docformatterpython3.11-docformatter-1.5.0aarch64-darwinFailed
python311Packages.docformatterpython3.11-docformatter-1.5.0aarch64-linuxFailed
python311Packages.docformatterpython3.11-docformatter-1.5.0x86_64-darwinFailed
python311Packages.docformatterpython3.11-docformatter-1.5.0x86_64-linuxFailed
python311Packages.dynalite-devicespython3.11-dynalite-devices-0.47aarch64-darwinFailed
python311Packages.dynalite-devicespython3.11-dynalite-devices-0.47x86_64-linuxFailed
python311Packages.dynalite-devicespython3.11-dynalite-devices-0.47aarch64-linuxFailed
python311Packages.dynalite-devicespython3.11-dynalite-devices-0.47x86_64-darwinFailed
python311Packages.git-annex-adapterpython3.11-git-annex-adapter-0.2.2aarch64-darwinTimed out
python311Packages.gpgmegpgme-1.18.0aarch64-linuxFailed
python311Packages.gpgmegpgme-1.18.0x86_64-darwinFailed
python311Packages.gpgmegpgme-1.18.0x86_64-linuxFailed
python311Packages.gpgmegpgme-1.18.0aarch64-darwinFailed
python311Packages.hangupspython3.11-hangups-0.4.18x86_64-darwinTimed out
python311Packages.hangupspython3.11-hangups-0.4.18aarch64-darwinFailed
python311Packages.hangupspython3.11-hangups-0.4.18aarch64-linuxFailed
python311Packages.hangupspython3.11-hangups-0.4.18x86_64-linuxFailed
python311Packages.icalpython3.11-ical-4.2.9aarch64-darwinFailed
python311Packages.icalpython3.11-ical-4.2.9x86_64-darwinFailed
python311Packages.icalpython3.11-ical-4.2.9x86_64-linuxFailed
python311Packages.icalpython3.11-ical-4.2.9aarch64-linuxFailed
python311Packages.igraphpython3.11-igraph-0.10.4x86_64-darwinFailed
python311Packages.mastodon-pypython3.11-mastodon-py-1.8.0x86_64-darwinTimed out
python311Packages.pysvnpython3.11-pysvn-1.9.18aarch64-linuxFailed
python311Packages.pysvnpython3.11-pysvn-1.9.18x86_64-linuxFailed
python311Packages.radiospython3.11-radios-0.1.1x86_64-darwinFailed
python311Packages.radiospython3.11-radios-0.1.1aarch64-darwinFailed
python311Packages.radiospython3.11-radios-0.1.1x86_64-linuxFailed
python311Packages.radiospython3.11-radios-0.1.1aarch64-linuxFailed
python311Packages.rflinkpython3.11-rflink-0.0.63aarch64-linuxFailed
python311Packages.rflinkpython3.11-rflink-0.0.63x86_64-linuxFailed
python311Packages.trio-asynciopython3.11-trio-asyncio-0.12.0aarch64-linuxFailed
python311Packages.trio-asynciopython3.11-trio-asyncio-0.12.0x86_64-linuxFailed
python311Packages.trio-asynciopython3.11-trio-asyncio-0.12.0aarch64-darwinFailed
python311Packages.trio-asynciopython3.11-trio-asyncio-0.12.0x86_64-darwinFailed
python311Packages.vallox-websocket-apipython3.11-vallox-websocket-api-3.0.0aarch64-darwinFailed
python311Packages.vallox-websocket-apipython3.11-vallox-websocket-api-3.0.0x86_64-linuxFailed
python311Packages.vallox-websocket-apipython3.11-vallox-websocket-api-3.0.0aarch64-linuxFailed
python311Packages.vallox-websocket-apipython3.11-vallox-websocket-api-3.0.0x86_64-darwinFailed
python311Packages.xbox-webapipython3.11-xbox-webapi-2.0.11aarch64-darwinFailed
python311Packages.xbox-webapipython3.11-xbox-webapi-2.0.11x86_64-darwinFailed
python311Packages.xbox-webapipython3.11-xbox-webapi-2.0.11aarch64-linuxFailed
python311Packages.xbox-webapipython3.11-xbox-webapi-2.0.11x86_64-linuxFailed
python311Packages.zope-testbrowserpython3.11-zope-testbrowser-5.6.1aarch64-darwinFailed
python311Packages.zope-testbrowserpython3.11-zope-testbrowser-5.6.1aarch64-linuxFailed
python311Packages.zope-testbrowserpython3.11-zope-testbrowser-5.6.1x86_64-darwinFailed
python311Packages.zope-testbrowserpython3.11-zope-testbrowser-5.6.1x86_64-linuxFailed
spotdlspotdl-4.0.6aarch64-darwinFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
poetrypoetry-1.3.2x86_64-darwinDependency failed
poetrypoetry-1.3.2aarch64-darwinDependency failed
python310Packages.splinterpython3.10-splinter-0.18.1aarch64-darwinDependency failed
python311Packages.bimmer-connectedpython3.11-bimmer-connected-0.12.0aarch64-darwinDependency failed
python311Packages.bimmer-connectedpython3.11-bimmer-connected-0.12.0x86_64-darwinDependency failed
python311Packages.bimmer-connectedpython3.11-bimmer-connected-0.12.0x86_64-linuxDependency failed
python311Packages.bimmer-connectedpython3.11-bimmer-connected-0.12.0aarch64-linuxDependency failed
python311Packages.cssutilspython3.11-cssutils-2.6.0x86_64-darwinDependency failed
python311Packages.cssutilspython3.11-cssutils-2.6.0aarch64-darwinDependency failed
python311Packages.cssutilspython3.11-cssutils-2.6.0x86_64-linuxDependency failed
python311Packages.cssutilspython3.11-cssutils-2.6.0aarch64-linuxDependency failed
python311Packages.gcal-syncpython3.11-gcal-sync-4.1.2x86_64-darwinDependency failed
python311Packages.gcal-syncpython3.11-gcal-sync-4.1.2aarch64-darwinDependency failed
python311Packages.gcal-syncpython3.11-gcal-sync-4.1.2x86_64-linuxDependency failed
python311Packages.gcal-syncpython3.11-gcal-sync-4.1.2aarch64-linuxDependency failed
python311Packages.jaraco-testpython3.11-jaraco-test-5.3.0x86_64-darwinDependency failed
python311Packages.jaraco-testpython3.11-jaraco-test-5.3.0aarch64-darwinDependency failed
python311Packages.jaraco-testpython3.11-jaraco-test-5.3.0aarch64-linuxDependency failed
python311Packages.jaraco-testpython3.11-jaraco-test-5.3.0x86_64-linuxDependency failed
python311Packages.llfusepython3.11-llfuse-1.4.2aarch64-linuxDependency failed
python311Packages.llfusepython3.11-llfuse-1.4.2x86_64-linuxDependency failed
python311Packages.llfusepython3.11-llfuse-1.4.2aarch64-darwinDependency failed
python311Packages.llfusepython3.11-llfuse-1.4.2x86_64-darwinDependency failed
python311Packages.pycaptionpython3.11-pycaption-2.1.1aarch64-darwinDependency failed
python311Packages.pycaptionpython3.11-pycaption-2.1.1x86_64-darwinDependency failed
python311Packages.pycaptionpython3.11-pycaption-2.1.1aarch64-linuxDependency failed
python311Packages.pycaptionpython3.11-pycaption-2.1.1x86_64-linuxDependency failed
python311Packages.splinterpython3.11-splinter-0.18.1x86_64-linuxDependency failed
python311Packages.splinterpython3.11-splinter-0.18.1x86_64-darwinDependency failed
python311Packages.splinterpython3.11-splinter-0.18.1aarch64-linuxDependency failed
python311Packages.splinterpython3.11-splinter-0.18.1aarch64-darwinDependency failed
python311Packages.xsdatapython3.11-xsdata-22.12aarch64-linuxDependency failed
python311Packages.xsdatapython3.11-xsdata-22.12x86_64-linuxDependency failed
python311Packages.xsdatapython3.11-xsdata-22.12aarch64-darwinDependency failed
python311Packages.xsdatapython3.11-xsdata-22.12x86_64-darwinDependency failed
spotdlspotdl-4.0.6x86_64-darwinDependency failed